Project

dry-web

0.1
No release in over 3 years
There's a lot of open issues
Lightweight web application stack on top of dry-system
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

~> 1.7
~> 11.0
~> 3.4
~> 0.10.0

Runtime

 Project Readme

⚠ Deprecated in favor of Hanami 2.0

dry-web Join the chat at https://dry-rb.zulipchat.com

Gem Version CI Status Codacy Badge Codacy Badge Inline docs

Supported Ruby versions

This library officially supports the following Ruby versions:

  • MRI >= 2.4
  • jruby >= 9.2

License

See LICENSE file.